.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c989.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {#c989 table {width: 100%;table-layout: fixed;}	#c989 table td {width: 100% !important;display: block;}}
